SAXONICA

Saxon Documentation
Full Contents
About Saxon
Changes in this Release
Conditions of Use
Using XSLT 2.0
Using XQuery
Handling Source Documents
XML Schema Processing
XPath API for Java
Saxon on .NET
Extensibility
Saxon Extensions
Sample Saxon Applications
The Saxon SQL Extension
XSLT Elements
XPath 2.0 Expression Syntax
Function Library
Standards Conformance

# fn:string-join

fn:string-join(string* $sequence, string $separator) → string

Function signature

$sequence | xs:string *
$separator | xs:string
Result | xs:string

Concatenates all the strings in the given sequence, separated by the given separator

XPath 2.0 Specification

Next